/*     725175 : 타이틀 + 장문 텍스트 박스      */
.textarea__725175__ {padding:15px 20px; background:#63b7c3; border-radius:40px;}
.textarea__725175__ .title {margin:0; padding:0; font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em;}
.textarea__725175__ .cont {margin:10px 0 0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em;}

@media all and (min-width:768px){
	.textarea__725175__ {padding:22px 30px; border-radius:80px;}
	.textarea__725175__ .title {}
	.textarea__725175__ .cont {}
}

@media all and (min-width:1024px){
	.textarea__725175__ {padding:35px; border-radius:130px;}
	.textarea__725175__ .title {font-size:28px;}
	.textarea__725175__ .cont {margin-top:15px; font-size:16px; line-height:1.6em;}
}

/*     725185 : 이미지 리스트      */
.img_tile__725185__ {overflow:hidden;}
.img_tile__725185__:after {content:''; display:block; clear:both;}
.img_tile__725185__ * {box-sizing:border-box;}
.img_tile__725185__ .img_inner {margin:0 -10px;}
.img_tile__725185__ .item {float:left; width:100%; position:relative;}
.img_tile__725185__ .item a {display:block; text-decoration:none;}
.img_tile__725185__ .item .item_inner {padding:10px;}
.img_tile__725185__ .figure {display:block; text-align:center;}
.img_tile__725185__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__725185__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__725185__ .caption > span {display:block;}
.img_tile__725185__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#a7a9a9; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__725185__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__725185__ .item {width:100%;}
.col_m_2__725185__ .item {width:50%;}
.col_m_3__725185__ .item {width:33.3333%;}
.col_m_4__725185__ .item {width:25%;}
.col_m_1__725185__ .item,
.col_m_2__725185__ .item2n,
.col_m_3__725185__ .item3n,
.col_m_4__725185__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__725185__ .img_inner {margin:0 -15px;}
	.img_tile__725185__ .item .item_inner {padding:15px;}
	.img_tile__725185__ .caption {margin-top:15px;}
	.img_tile__725185__ .caption > span.subject {padding:8px 15px;}
	.img_tile__725185__ .caption > span.content {margin-top:15px;}

	.col_m_1__725185__ .item,
	.col_m_2__725185__ .item2n,
	.col_m_3__725185__ .item3n,
	.col_m_4__725185__ .item4n {clear:none;}

	.col_t_1__725185__ .item {width:100%;}
	.col_t_2__725185__ .item {width:50%;}
	.col_t_3__725185__ .item {width:33.3333%;}
	.col_t_4__725185__ .item {width:25%;}
	.col_t_5__725185__ .item {width:20%;}
	.col_t_6__725185__ .item {width:16.6666%;}
	.col_t_1__725185__ .item,
	.col_t_2__725185__ .item2n,
	.col_t_3__725185__ .item3n,
	.col_t_4__725185__ .item4n,
	.col_t_5__725185__ .item5n,
	.col_t_6__725185__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__725185__ .img_inner {margin:0 -20px;}
	.img_tile__725185__ .item {padding:20px;}
	.img_tile__725185__ .caption {margin-top:20px;}
	.img_tile__725185__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__725185__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__725185__ .caption > span.subject {font-size:14px;}
	.text_sml__725185__ .caption > span.content {font-size:13px;}
	.text_med__725185__ .caption > span.subject {font-size:16px;}
	.text_med__725185__ .caption > span.content {font-size:14px;}
	.text_big__725185__ .caption > span.subject {font-size:18px;}
	.text_big__725185__ .caption > span.content {font-size:15px;}

	.col_t_1__725185__ .item,
	.col_t_2__725185__ .item2n,
	.col_t_3__725185__ .item3n,
	.col_t_4__725185__ .item4n,
	.col_t_5__725185__ .item5n,
	.col_t_6__725185__ .item6n {clear:none;}

	.col_pc_1__725185__ .item {width:100%;}
	.col_pc_2__725185__ .item {width:50%;}
	.col_pc_3__725185__ .item {width:33.3333%;}
	.col_pc_4__725185__ .item {width:25%;}
	.col_pc_5__725185__ .item {width:20%;}
	.col_pc_6__725185__ .item {width:16.6666%;}
	.col_pc_1__725185__ .item,
	.col_pc_2__725185__ .item2n,
	.col_pc_3__725185__ .item3n,
	.col_pc_4__725185__ .item4n,
	.col_pc_5__725185__ .item5n,
	.col_pc_6__725185__ .item6n {clear:both;}
}

/*     725195 : 이미지      */
.img__725195__ {max-width:100%;}
.img__725195__ * {box-sizing:border-box;}
.img__725195__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__725195__ img {width:px; max-width:100%; vertical-align:top;}

/*     725205 : 이미지      */
.img__725205__ {max-width:100%;}
.img__725205__ * {box-sizing:border-box;}
.img__725205__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__725205__ img {width:px; max-width:100%; vertical-align:top;}

/*     725215 : 이미지      */
.img__725215__ {max-width:100%;}
.img__725215__ * {box-sizing:border-box;}
.img__725215__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__725215__ img {width:px; max-width:100%; vertical-align:top;}

/*     725225 : 이미지      */
.img__725225__ {max-width:100%;}
.img__725225__ * {box-sizing:border-box;}
.img__725225__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__725225__ img {width:px; max-width:100%; vertical-align:top;}

